//系统信息
var systemInfo : UniApp.GetSystemInfoResult
function getCurrentPlatform() {
	uni.getSystemInfo().then(res => {
		systemInfo = res;
	});

}

//获取系统信息
function getInfo() {
	return systemInfo;
}

function getAppInfo() {
	return uni.getAppBaseInfo()
}

export default {
	getCurrentPlatform,
	getAppInfo,
	getInfo
}